@charset "UTF-8";

/* CSS Document */
@media all and (min-width: 481px) and (max-width: 768px) {
}

@media all and (max-width: 768px) {
}

@media all and (max-width: 480px) {
}

/*===============================================
CONTAINER
===============================================*/
@media all and (max-width: 768px) {
#CONTAINER {
}
}

/*===============================================
HEADER
===============================================*/
@media all and (max-width: 768px) {
#HEADER01 {
	display: inherit;
}

#HEADER02 {
	width: auto;
	padding: 50px 10px 10px;
}

h1 {
	display: none;
}
}

/*===============================================
GNAVI
===============================================*/
@media all and (max-width: 768px) {
#GNAVI_WRAP {
	display: none;
}
}

/*===============================================
KEYVISUAL
===============================================*/
@media all and (max-width: 768px) {
#KEYVISUAL {
	margin-top: 0;
}

}
@media all and (max-width: 480px) {
	.pckey{
		display:none;
	}
	#KEY_SP{
	display:block;
}
}

/*===============================================
NEWS
===============================================*/
@media all and (max-width: 768px) {
table#news_table {
	width: 100%;
	min-height: 60px;
}
table#news_table th {
	width: 75px;
}
table#news_table td#more {
	width: 25px;
}
table#news_table td#more a {
	background-image: url(../img/bg_news01_2x.png);
	background-size: 4px auto;
	height: 60px;
}

.partner_tag {
 margin-top: 0px;
 font-size: 11px;
 padding: 4px 10px 3px;	
}
}
/*===============================================
MAIN
===============================================*/
@media all and (max-width:768px) {
#MAIN {
	width: auto;
	padding: 0 10px;
}

.topBox01 > dt > a {
	background: url(../img/icon_list01_2x.png) center center no-repeat;
	background-size: 16px auto;
	display: block;
	width: 16px;
	height: 16px;
	padding: 0;
	right: 10px;
}
.topBox01 > dt > a span {
	display: none;
}

.newsList01 > li > dl dt {
	background-image: url(../img/icon01_2x.gif);
	background-size: 10px auto;
}

.thumbnailWrap {
	width: 462px;
	margin: 0 auto;
}

.breadList01 {
	width: auto;
}
}

@media all and (max-width: 480px) {
.clinicList01 > li > dl dd {
	display: none;
}
.clinicList01.-top > li {
  width: auto;
  float: none;
}
.clinicList01.-top > li:nth-child(odd) {
  margin-right: 0;
}

.newsList01 > li > dl dt {
	float: none;
}
.newsList01 > li > dl dd {
	float: none;
}

.spW300 {
	width: 300px!important;
}

.thumbnailWrap {
	width: 300px;
}
.thumbnailWrap li {
	width: 150px!important;
}

.btnW01 {
	width: 100%;
}

}

/*===============================================
PAGE
===============================================*/
@media all and (max-width: 768px) {
#PAGE {
	width: auto;
	float: none;
}

.spFSize01 {
	font-size: 16px;
}

.riskBox01 > dt {
	font-size: 16px;
}

.bnrList01 > li > a {
	background-image: url(../img/icon03_2x.png);
	background-size: 5px auto;
}

.ggmap {
	position: relative;
	padding-bottom: 35%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.ggmap iframe,
.ggmapr object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.infoImg01 > span {
	bottom: 2px;
}

.qaList01 > li > dl > dt {
	background-image: url(../img/icon_q01_2x.png);
	background-size: 30px auto;
}
.qaList01 > li > dl > dd {
	background-image: url(../img/icon_a01_2x.png);
	background-size: 30px auto;
}
.worksList li{
	float:none;
	width:100%;
}
.worksList .works_txtArea{
	float:none;
	width:100%;
}
.newsitem_img img{
	max-width:100%;
	height:auto;
}

.top_bnr_set01 > li {
	width: 49%;
	margin: 0 2% 2% 0;
	text-align: center;
}
.top_bnr_set01 > li.bnr03 {
	margin-right: 2%;
}
.top_bnr_set01 > li.bnr02,
.top_bnr_set01 > li.bnr04 {
	margin-right: 0;
}
.top_bnr_set01 > li.bnr04 {
	margin-bottom: 2%;
}
.growBox > dd > div > .last > p {
	padding-left: 0;
}
.rankBox > div {
	float: none;
	width: 100% !important;
}
.rankBox .approachTable:first-child tr:last-child td {
	border-bottom: none;
}
.approachTable {
	width: 100% !important;
	margin: 0 !important;
}
.approachTable tr td:first-child {
	width: 30% !important;
}
.ranklist {
	margin: 10px 0;
}
.memo {
	margin-left: 10px;
}
}

@media all and (max-width: 480px) {
.aboutBox02 > dt {
	/*padding: 37px 10px 2px 10px;*/
	font-size: 14px;
}

.btnCol2 > div {
	float: none;
	display: inherit;
	width: 100% !important;
	margin: 15px 0% 0% 0%;
}

.numList01 > li {
	font-size: 15px;
	padding: 6px 0 6px 44px;
}
.numList01 > li > span {
	font-size: 20px;
	width: 34px;
}
.worksList .works_txtArea{
	padding-top:10px;
}
}

/*===============================================
SIDE
===============================================*/
@media all and (max-width: 768px) {
#SIDE {
	width: auto;
	float: none;
}

#SIDE .thumbnailWrap li {
	width: 154px!important;
}
}

@media all and (max-width: 480px) {
#SIDE .thumbnailWrap li {
	width: 150px!important;
}
}

/*===============================================
FOOTER
===============================================*/
@media all and (max-width: 768px) {
#FOOTER {
	width: auto;
	padding: 20px 10px 0;
}

#COPYRIGHT {
	font-size: 11px;
	text-align: center;
	margin-top: 20px;
}
}

/*===============================================
sp , pc
===============================================*/
@media all and (max-width: 768px) {
.pc {
	display: none !important;
}
.sp {
	display: inherit !important;
}
}
@media all and (max-width: 480px) {
	.pc2{
		display:none;
	}
}

/*===============================================
common
===============================================*/
@media all and (max-width: 768px) {
.column2 > div, .column2_37 > div, .column2_73 > div, .column2_46 > div, .column2_64 > div{
	float: none;
	display: inherit;
	width: 100% !important;
	margin: 15px 0% 0% 0%;
}
.column4 > div > div {
	width: 48% !important;
}
.column4 > div {
	clear: both;
}
.column6 > div > div {
	width: 31.33% !important;
}
.column6 > div {
	clear: both;
}
}
@media all and (max-width: 480px) {
.column3 > div, .column2_28 > div, .column2_82 > div{
	float: none;
	display: inherit;
	width: 100% !important;
	margin: 15px 0% 0% 0%;
}
}
